Loading...
Searching...
No Matches
PowerMethod.h File Reference

Power method for fast eigenvalue and eigenvector computation. More...

Go to the source code of this file.

## Classes

class | gtsam::PowerMethod< Operator >
| Compute maximum Eigenpair with power method. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Power method for fast eigenvalue and eigenvector computation.

Date
  Sept 2020

Author
  Jing Wu